NUnitCF 3.5.0

NUnit features a fluent assert syntax, parameterized, generic and theory tests and is user-extensible.

This package includes the NUnit 3.0 framework assembly for .NET Compact Framework 3.5, which is referenced by your tests. You will need to install the NUnitLiteCF package in order to run the tests. Two separate packages are used because future versions will be supported by additional runners.

Install-Package NUnitCF -Version 3.5.0
dotnet add package NUnitCF --version 3.5.0
<PackageReference Include="NUnitCF" Version="3.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NUnitCF --version 3.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on NUnitCF:

Package Downloads
NUnitLiteCF
NUnitLite provides a simple way to run NUnit tests, without the overhead of a full NUnit installation. This package contains a build of the NUnitLite runner for the .NET compact framework 3.5.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.5.0 1,078 10/4/2016
3.4.1 631 7/1/2016
3.4.0 479 6/25/2016
3.2.0 517 3/5/2016
3.0.1 573 12/2/2015
3.0.0 510 11/16/2015
3.0.0-rc-3 502 11/14/2015
3.0.0-rc-2 477 11/8/2015
3.0.0-rc 490 11/1/2015
3.0.0-beta-5 483 10/17/2015
3.0.0-beta-4 506 8/25/2015
3.0.0-beta-3 538 7/15/2015
3.0.0-beta-2 490 5/13/2015